/*

Theme Name: Cleopatra's Salon Child Theme
Theme URI: http://theme.co/x/
Author: John Bozaan
Author URI: http://www.bozaandesign.com/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
@font-face {
  font-family: 'English111VivaceBT-Regular';
  src: url('./fonts/English111VivaceBT-Regular.eot?#iefix') format('embedded-opentype'),  url('./fonts/English111VivaceBT-Regular.woff') format('woff'), url('./fonts/English111VivaceBT-Regular.ttf')  format('truetype'), url('./fonts/English111VivaceBT-Regular.svg#English111VivaceBT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

p {
    margin: 0 0 1.5em !important;
}
.x-container.max {
    max-width: 1900px !important;
}
.x-brand {
    /* margin-top: 47px !important; */
}
.cs-logo-lg {
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
}
.cs-logo-lg h1 {
    font-size: 100% !important;
    font-family: 'English111VivaceBT-Regular', cursive !important;
    line-height: 0.7 !important;
    text-align: center !important;
    margin-top: 15px !important;
    margin-bottom: 0 !important;
    padding: 24px 0 !important;
    letter-spacing: .0em !important;
}
.cs-logo-lg p {
    color: #564b2f !important;
    font-size: 36% !important;
    line-height: 42px !important;
    padding: 0 0 20px !important;
	text-align: center !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.error404 .x-header-landmark {
    max-width: 1000px !important;
}
.error404 .x-header-landmark+.x-container {
    max-width: 1000px !important;
    text-align: center !important;
}
.error404 .entry-404 p.center-text {
    margin: 0 auto 40px !important;
}
.x-navbar-fixed-top {
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}
.x-navbar {
    background-color: #ffffff !important;
}
.x-brand.text {
    color: #262626;
    font-family: 'English111VivaceBT-Regular', cursive;
    -webkit-font-smoothing: antialiased;
    font-size: 85px;
}
.x-navbar .desktop .x-nav > li > a {
    height: 80px !important;
}
.x-navbar-inner:after {
    content: 'For Appointments, Call: (518) 869-2077';
    color: #6f6544;
    font-size: 20px;
    float: right;
    margin-right: 6.24%;
    margin-top: -18px;
}
.x-topbar .p-info a:hover, .x-social-global a:hover, .x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a, .x-widgetbar .widget a:hover, .x-colophon .widget a:hover, .x-colophon.bottom .x-colophon-content a:hover, .x-colophon.bottom .x-nav a:hover {
	color: #47404c !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: 0 2px 0 0 #47404c !important;
}
.x-slider-scroll-bottom.bottom {
    bottom: 120px;
}
/* 
.x-slider-scroll-bottom.above {
	color: white !important;
	text-shadow: 0 1px 4px rgba(0,0,0,0.5);
}
.x-slider-scroll-bottom.above:hover,
.x-slider-scroll-bottom:hover {
    color: #525357 !important;
    text-shadow: none;
    box-shadow: none;
}
.x-slider-scroll-bottom {
	color: white !important;
    box-shadow: 0 2px 4px rgba(0,0,0,0.4);
}
 */
.x-slider-scroll-bottom.bottom:after {content: 'click to scroll down';font-size: 17px;position: absolute;top: 50px;left: -48px;width: 158px;}
.hair {box-shadow:0 2px 5px 3px rgba(0,0,0,0.4);border: 2px solid white !important;}
.caring {
    /* text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2); */
    background-color: rgba(255,255,255,0.54) !important;
	margin-top: -28px !important;
    padding: 10px 0 !important;
}
.mbn {
	font-family: 'English111VivaceBT-Regular';
	text-transform: none;
}
h2.section-title {
    color: #d9d4c1;
    font-size: 46px;
    font-family: 'English111VivaceBT-Regular', cursive;
    -webkit-font-smoothing: antialiased;
    text-transform: none;
    text-align: left;
	margin-top: -12px;
}

/* Schedule an Appointment Section */
p.about-section {
    color: #d9d4c1;
    font-size: 18px;
    text-align: left;
}
.x-entry-share.social {
    text-align: left;
}
.x-entry-share {
	border: 0 !important;
}
.x-entry-share p {
	display: none;
}
.x-entry-share .x-share {
    text-align: center;
    color: #fff !important;
    background-color: #a0936b !important;
}
.x-entry-share .x-share:hover {
    opacity: 0.6;
}
.appoint-img {
    box-shadow: 0 2px 9px 4px rgba(0,0,0,0.4);
}
a.x-btn.appoint-btn {
	color: #e3dcc4;
    margin-top: -104px !important;
    box-shadow: 0 2px 5px 3px rgba(0,0,0,0.4);
    border: 2px solid #e3dcc4;
}
a.x-btn.appoint-btn,
a.x-btn.products-btn {
    font-size: 26px !important;
    text-transform: uppercase;
    border-width: 2px;
    text-shadow: none !important;
	line-height: 28px;
    padding: 0.857em 1.286em !important;
}
a.x-btn.appoint-btn:hover {
	color: #625635 !important;
	background-color: #f2efe3;
	border: 2px solid #6d6343;
}
/* Cutting Edge Hair Styles Section */
h2.cutting-edge {
    font-size: 61px;
    letter-spacing: normal;
    margin-top: 148px;
}
.cut-edge-p p {
    width: 600px;
    color: #625635;
    font-size: 22px;
    margin: 20px auto !important;
    line-height: 1.5;
}
.cutting-edge span {
	padding-left: 0;
}
a.services-btn.x-btn-jumbo {
    width: 398px;
    color: #e3dcc4;
    font-size: 37px;
    font-weight: 400;
    margin: 30px auto;
    border-radius: 3px;
    border: 2px solid #e3dcc4;
    box-shadow: 0 3px 6px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 3px 6px 1px rgba(0,0,0,0.3);
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.1);
}
a.services-btn.x-btn-jumbo:hover {
	color: #6f6544;
	background-color: #f2efe3;
	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.15);
	border: 2px solid #6d6343;
}

/* View Products Section */
.home #x-section-3 .x-container {
    width: 86%;
    margin: 0 auto !important;
}
img.products-img {
    box-shadow: 0 8px 10px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 8px 10px 2px rgba(0,0,0,0.2);
    border: 1px solid #e2ddcb;
    margin-bottom: 0;
}
a.x-btn.products-btn {
    color: #6d6343 !important;
    font-size: 26px !important;
    border: 2px solid #6d6343 !important;
    background-color: #e3dcc4 !important;
    width: 364px;
    margin: 30px auto;
    box-shadow: 0 2px 5px 3px rgba(0,0,0,0.2);
}
a.x-btn.products-btn:hover {
	color: #e3dcc4 !important;
	background-color: #6d6343 !important;
	border: 2px solid #e3dcc4 !important;
}
.view-products h2 {color: #e2ddcb;font-size: 67px;font-family: 'English111VivaceBT-Regular', cursive;-webkit-font-smoothing: antialiased;font-weight: 400;margin-top: 110px;}
p.products-text {
    color: #e2ddcb;
    font-size: 20px;
    text-align: center;
    margin: 0 0 1.8em !important;
}

/* Services */
.services-wrap {padding: 30px 5% 20px !important;}
h2.service-high {
    color: #625637;
    font-size: 55px;
    text-transform: uppercase;
}
img.serv-img {
    padding: 0;
    box-shadow: 0 4px 9px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 4px 9px 2px rgba(0,0,0,0.1);
}
.services-wrap img:hover {
    box-shadow: 0 4px 9px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 4px 9px 2px rgba(0,0,0,0.2);
}
h3.services-titles {
    font-size: 55px;
    font-family: 'English111VivaceBT-Regular', cursive;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 0;
}
h3.services-titles a {
    color: #625637 !important;
}
h3.services-titles a:hover {
    color: #625637 !important;
}
h3.services-titles a:after {
	content: '';
	display: block;
	border-top: 1px solid transparent;
    margin: 10px auto 0;
}
h3.services-titles a:hover:after {
    content: '';
    width: 270px;
    display: block;
    border-top: 1px solid #625637;
    margin: 10px auto 0;
}

/* Our Salon */
#foogallery-gallery-332 {
    width: 77.1%;
    margin: 0 auto;
}

/* Products */
.x-text.products {
    width: 890px;
    margin: 0 auto;
}
ul.products-list {
    columns: 4;
    -moz-columns: 4;
    -webkit-columns: 4;
}
ul.products-list li {
    font-size: 16px;
    margin-left: 84px;
}
.product-lines {
    text-align: center;
    font-weight: 600;
}
.products p {
    font-size: 23px;
    margin-bottom: 6px !important;
    margin-left: 87px !important;
}

/* Visit Us */
h2.visit-us {
    font-size: 49px;
}
.page-id-21 #x-section-1 .x-container:nth-of-type(2) {
    margin-top: 35px !important;
}
/* Contact Info */
.info h2,.info p {
    color: #7a6d4a;
    font-weight: 400;
}
.info h2 {
    margin-top: 30px;
}
.info p {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.5;
}
.info a {
    color: #7a6d4a;
}
.info a:hover {
    color: #7a6d4a;
}
.info a:after {
	content: '';
	display: block;
	border-top: 1px solid transparent;
    margin: 10px auto 0;
}
.info a:hover:after {
    content: '';
    width: 186px;
    display: block;
    border-top: 1px solid #7a6d4a;
    margin: 10px auto 0;
}
/* Contact Page */
h2.info {
    font-size: 285.7%;
    line-height: 1.2;
    margin-bottom: 14px !important;
}
.x-accordion-inner {
    background-color: #faf9f5 !important;
}

/* Services Pages */
.services-pages .p-callout {
    display: none;
}
/* Footer */
.cleo-logo-footer h2 {
    color: #e7e1d2;
    font-size: 85px;
    font-family: 'English111VivaceBT-Regular', cursive;
	-webkit-font-smoothing: antialiased;
    margin: 0;
}
.x-colophon.bottom {
	background-color: white !important;
}
.bottom .x-colophon-content p {
    font-size: 12px;
    margin-left: auto !important;
}
.bottom .x-social-global a {
    color: #9d8c5e;
}
.x-colophon.bottom .x-colophon-content p,
.x-colophon.bottom .x-nav li a {
    color: #8e8664;
}
.x-colophon.bottom .x-colophon-content p {
    margin-bottom: 22px !important;
}
.x-colophon.bottom .x-nav {
    margin: 0 0 24px !important;
}
.x-colophon.bottom .x-nav li a {
	font-size: 20px;
	font-weight: 300;
	text-transform: none;
	text-decoration: none;
}
.x-colophon.bottom .x-nav li a:hover {
	color: #665b3c;
}
.x-colophon.bottom .x-nav li:after {
    margin: 0 1.7em 0 1.8em;
    color: rgba(255,255,255,0);
}

@media screen and (max-width: 1499px) {
    header.masthead .x-container {
        width: 97%;
    }
    .x-brand.text {
        font-size: 68px;
        margin-top: 39px;
    }
    .x-navbar-inner:after {
		margin-right: 3.14%;
		margin-top: -8px;
	}
	/* Products - home */
    .home #x-section-3 {
        padding: 45px 5% !important;
    }
    /* View Products Section */
	.home #x-section-3 .x-container {
		width: 90%;
	}
}
@media screen and (max-width: 1280px) {
	ul.products-list li {
		margin-left: 44px;
	}
	.products p {
		margin-left: 50px !important;
	}
    .page-id-303 #x-section-2 {
        margin: 0px auto !important;
    }
    /* Products - home */
    .home #x-section-3 {
        padding: 45px 0 !important;
    }
   	p.products-text {
		font-size: 18px;
	}
}
@media screen and (max-width: 1260px) {
	.x-brand.text {
        font-size: 67px;
        margin-top: 41px;
    }
	.x-navbar .x-nav-wrap .x-nav > li > a {
		font-size: 15px !important;
	}
	.x-navbar-inner:after {
		font-size: 17px;
    }
    h1.h-custom-headline {
        font-size: 43px;
    }
    ul.products-list li {
		margin-left: 28%;
	}
	.products p {
		margin-left: 7% !important;
	}
	.view-products h2 {
		margin-top: 90px;
	}
}
@media screen and (max-width: 1150px) {
	.x-navbar-inner:after {
		margin-top: 0;
	}
	.x-brand.text {
		margin-top: 13px;
	}
    #menu-primary-menu {
        margin-top: 56px;
    }
}
@media screen and (max-width: 1103px) {
	#menu-primary-menu {
        margin-top: -24px;
    }
}
@media screen and (max-width: 1024px) {
    .x-container.width {
		width: 93%;
	}
	.x-btn-navbar.collapsed,
	.x-btn-navbar {
		color: #6f6544 !important;
	}
	.x-btn-navbar:hover {
		color: #000 !important;
	}
	.cs-logo-lg p {
		padding: 0 0 15px !important;
    }
    a.x-brand.text {
        font-size: 59px;
    }
    #menu-primary-menu {
        margin-top: -17px;
    }
    .x-navbar .desktop .x-nav > li > a {
        padding-left: 15px !important;
        padding-right: 15px !important;
        margin-top: 34px;
    }
    .x-navbar .desktop .x-nav>li:first-child>a {
		border-left: 0 !important;
	}
    .x-navbar-inner:after {
		margin-top: 30px;
	}
	/* About - Home */
    p.about-section {
		font-size: 14px;
	}
	p.products-text {
		font-size: 15px;
	}
	a.x-btn.appoint-btn {
		font-size: 21px !important;
		margin-top: -13px !important;
	}
    .appoint-img {
        margin-top: 0;
    }
    /* Cutting Edge Styles - Home */
    .home #x-section-2 {
        height: 450px;
    }
    .home #x-section-2 .x-gap {
        margin-top: 200px !important;
    }    
    h2.cutting-edge {
        font-size: 46px;
		margin-top: 79px;
	}
	a.services-btn.x-btn-jumbo {
		font-size: 32px;
    }
    /* Products - Home */
    .home #x-section-3 .x-container {
		width: 84%;
	}
    .view-products h2 {
		font-size: 319%;
		margin-top: 60px;
	}
	a.x-btn.products-btn {
		margin-bottom: 0;
	}
	/* Services - Home */
	.services-wrap {padding: 20px 1% 0 !important;}
	h2.service-high {
		font-size: 335%;
	}	
	h3.services-titles {
		font-size: 335%;
		line-height: 1;
	}
	/* Meet the Stylists */
    .page-id-296 .x-feature-box-graphic.circle {
        width: 200px;
        display: block !important;
        padding: 20px 0 !important;
        margin: 0 auto;
    }
    .page-id-296 .x-feature-box-content {
        min-height: 275px !important;
        display: block !important;
    }
    li.x-feature-box.linda,
	li.x-feature-box.barbara {
		margin-top: -30px;
	}
    li.x-feature-box.kristi,
	li.x-feature-box.sarah {
		margin-top: -126px;
	}
	.x-feature-list.kimberly {
        margin-top: -120px;
    }
	/* Products */
	ul.products-list li {
		margin-left: 40%;
	}
	.products p {
		margin-left: 10% !important;
	}
}
@media only screen and (min-width: 980px) and (max-width: 1014px) {
	.x-navbar-inner:after {
		margin-top: 0 !important;
	}
    .x-navbar .desktop .x-nav > li > a {
        margin-top: 0 !important;
    }
}
@media screen and (max-width: 979px) {
	.x-navbar-inner:after {
		font-size: 19px;
		margin-right: 1.6%;
		margin-top: 37px;
	}
    .menu-item-33 {
        padding-bottom: 14px;
    }
	a.x-btn.appoint-btn {
		font-size: 22px !important;
	}
	/* Products */
    .x-text.products {
		width: 100% !important;
    }
    ul.products-list {
        width: 100%;
        margin: 0 auto 24px;
    }	
	ul.products-list li {
		margin-left: 49%;
	}
	.products p {
		margin: 0 auto !important;
		text-align: center;
	}
}
@media screen and (max-width: 840px) {
	.view-products h2 {
		margin-top: 26px;
	}
	/* Cutting Edge Styles - Home */
    .home #x-section-2 {
        height: 410px;
    }
    h2.cutting-edge {
        font-size: 41px;
    }
	/* Meet the Stylists */
	.cleo-logo-footer h2 {
		font-size: 68px;
	}
}
@media screen and (max-width: 768px) {
	.caring {
		text-shadow: none;
		color: #8f7d6d !important;
	}
    .x-nav-wrap.mobile.collapse.in ul li:last-child {
        padding-bottom: 6px;
    }
    .home #x-section-1 .x-gap:first-child {
        margin: 0 !important;
    }
	h2.section-title {
		font-size: 262%;
	}
	.x-entry-share .x-share {
		width: 39px;
		height: 39px;
		line-height: 38px;
    }
    a.x-btn.appoint-btn {
		font-size: 19px !important;
	}
	.appoint-img {
        margin-top: 56px;
    }
    .x-entry-share.social {
        margin-bottom: 3px;
    }
    .cs-logo-lg h1 {
		padding: 15px 0 8px !important;
    }
    .cs-logo-lg p {
		padding: 0 !important;
	}
    /* Cutting Edge Styles */
    .home #x-section-2 {
        height: 300px;
    }
	h2.cutting-edge {
        font-size: 35px;
        margin-top: 30px;
 	}
 	a.services-btn.x-btn-jumbo {
		font-size: 28px;
		width: 290px;
		padding: 0.443em 0.829em 0.486em;
	}
	.cut-edge-p p {
		font-size: 16px;
		width: 100%;
	}
	/* Products */
    .home #x-section-3 {
        padding-bottom: 34px !important;
    }
	p.products-text {
		font-size: 14px;
		line-height: 1.5;
	}
    a.x-btn.products-btn {
        font-size: 20px !important;
        width: 90%;
        margin: 24px auto 0;
    }
    /* Services */
    .home #x-section-4 > .x-container {
        margin-bottom: 13px !important;
    }
	h2.service-high {
		font-size: 276%;
	}
	h3.services-titles {
		font-size: 276%;
	}
	/* Visit Us */
    .home #x-section-6 {
        padding-top: 30px !important;
    }
	h2.visit-us {
		font-size: 41px;
	}    
    h2.visit-us + .x-gap {
        margin-top: 30px !important;
    }
    /* Footer */
   	.x-colophon.bottom .x-nav li a {
		font-size: 17px;
	} 
}
@media screen and (max-width: 767px) {
    /* About */
    .home #x-section-1 {
        padding-bottom: 30px !important;
    }
    h2.section-title {
		font-size: 315%;
	}
	.appoint-img {
        margin-top: 20px;
    }
    /* Cutting Edge Styles */
    .home #x-section-2 .x-column.x-sm,
    .home #x-section-3 .x-column.x-sm {
        width: 48%;
        float: left;
    }
    h2.cutting-edge {
        font-size: 29px;
        margin-top: 40px;
    }
  	a.services-btn.x-btn-jumbo {
		font-size: 166%;
		width: 76%;
	}
	/* Products */
    .home #x-section-3 .x-sm:first-child {
        margin-right: 20px;
    }
    a.x-btn.products-btn {
		width: 80%;
		line-height: 1;
		padding: 0.857em 1.286em 0.657em !important; 
    }
    .x-text.products+.x-gap {
		margin: 0 !important;
	}
	/* Meet the Stylists */
	.page-id-296 .x-feature-box-content {
        min-height: initial !important;
        display: block !important;
    }
    li.x-feature-box.linda,
	li.x-feature-box.barbara,
    li.x-feature-box.kristi,
	li.x-feature-box.sarah,
	.x-feature-list.kimberly {
		margin-top: 0;
	}
}
@media screen and (max-width: 680px) {
	h2.cutting-edge {
		font-size: 195%;
	}
	.view-products h2 {
		font-size: 228%;
	}
	ul.products-list li {
		margin-left: 45%;
	}
}
@media screen and (max-width: 679px) {
	.home #x-section-2 .x-column.x-sm,
    .home #x-section-3 .x-column.x-sm {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    /* Cutting Edge Styles */
    .home #x-section-2 {
        height: 276px;
        padding-top: 15px !important;
    }
    .home #x-section-2 .x-gap {
        margin-top: 22px !important;
    }
    .cut-edge-p p {
		width: 50%;
	}
	a.services-btn.x-btn-jumbo {
		font-size: 155%;
		width: 239px;
		letter-spacing: .035em;
	}
	/* Products */
    .view-products h2 {
		font-size: 305% !important;
		margin-top: 20px;
	}
	a.x-btn.products-btn {
		width: 254px;
	}	
    
    #menu-primary-menu-2 {
        -webkit-columns: 224px 3;
        -moz-columns: 224px 3;
        columns: 224px 3;
        text-align: left !important;
    }
    #menu-primary-menu-2 li {
        width: 100%;
    }
}
@media screen and (max-width: 640px) {
	ul.products-list li {
		margin-left: 32%;
	}
}
@media screen and (max-width: 568px) {
	.cs-logo-lg h1 {
		font-size: 130% !important;
		padding: 24px 0 17px !important;
	}
	.cs-logo-lg p {
        font-size: 46% !important;
        line-height: 23px !important;
        padding: 0 0 5px !important;
    }
    ul.products-list {
		columns: 3;
		-moz-columns: 3;
		-webkit-columns: 3;
	}
	.x-colophon.bottom .x-nav li:after {
		content: '' !important;
		display: none !important;
	}
}
@media screen and (max-width: 425px) {
    .x-text.products p {
        font-size: 19px;
        margin-bottom: 10px !important;
    }	
	.cs-logo-lg h1 {
		font-size: 100% !important;
		padding: 24px 0 17px !important;
	}
	.cs-logo-lg p {
        font-size: 39% !important;
        line-height: 14px !important;
        padding: 0 0 16px !important;
    }
	a.x-brand.text {
        font-size: 304%;
        margin-top: 20px;
    }
    .x-navbar-inner:after {
		margin-top: 42px;
		margin-right: auto;
		margin-left: auto;
		text-align: center;
		float: none;
		display: block;
	}
	.x-btn-navbar {
		margin-top: 28px !important;
	}
    /* About */
    h2.section-title {
		font-size: 295%;
	}
    /* Products */
    .view-products h2 {
		font-size: 280% !important;
	}
	/* Cutting Edge Styles */
	.home #x-section-2 {
		background-position: 0 0;
		background-size: 184%;
		padding-top: 3px !important;
	}
    .home #x-section-2 .x-container.width {
		width: 100% !important;
	}
	h2.cutting-edge {
		font-size: 221%;
		margin-top: 0;
	}
	.cut-edge-p p {
		width: 100%;
		color: #FFF;
		font-weight: 600;
		background-color: rgba(109, 99, 67, 0.5);
		padding: 10px 15px;
		font-size: 15px;
		line-height: 1.3;
		margin: 32px auto 18px !important;
	}
	a.services-btn.x-btn-jumbo {
        opacity: 0.7;
        margin: 14px auto 20px;
    }
	/* Services */
    .home #x-section-4 .cs-hide-lg {
        margin-top: 10px !important;
    }
	.cleo-logo-footer h2 {
		font-size: 367%;
	}
	.x-colophon.bottom .x-nav li a {
		font-size: 14px;
	}
    #menu-primary-menu-2 {
        -webkit-columns: 180px 2;
        -moz-columns: 180px 2;
        columns: 180px 2;
    }
}
@media screen and (max-width: 375px) {
	/* Products */
    .view-products h2 {
		font-size: 258% !important;
	}
	
	.info h2 {
		font-size: 271.7%;
		margin-top: 10px;
	}
    h2.section-title {
		font-size: 269%;
	}
	
	/* Cutting Edge Styles */
	.home #x-section-2 {
		background-position: 0 -31px;
		background-size: 216%;
		padding-top: 11px !important;
	}
	h2.cutting-edge {
		font-size: 228%;
		margin-top: -11px;
	}
	.cut-edge-p p {
		margin: 25px auto 31px !important;
	}
	a.services-btn.x-btn-jumbo {
		margin-top: 0;
	}
    a.services-btn.x-btn-jumbo {
        opacity: 0.8;
    }
    
	/* Services */
	h3.services-titles {
		font-size: 347%;
	}
	.x-text.products p {
        font-size: 17px;
    }
}
@media screen and (max-width: 360px) {
	h1.h-custom-headline {
        font-size: 34px;
    }
	/* About */
    h2.section-title {
		font-size: 253%;
	}
	/* Products */
    .view-products h2 {
		font-size: 249% !important;
	}
	h2.visit-us {
		font-size: 37px;
	}    
}
@media screen and (max-width: 320px) {
    .cs-logo-lg p {
        font-size: 39% !important;
        line-height: 10px !important;
        padding: 0 0 15px !important;
    }    
    .caring {
        margin-top: 6px !important;
    }
	.hair {
		top: 37px;
    }
    #slide-1-layer-1,
    #slide-1-layer-3 {
        margin-top: -40px !important;
    }
    #slide-1-layer-2 {
		margin-top: -46px !important;
	}
    .x-slider-scroll-bottom.bottom {
        bottom: 85px;
	}
	.x-navbar-inner:after {
		font-size: 16px;
	}
	a.x-brand.text {
		font-size: 289%;
	}
	.info p {
		font-size: 18px;
	}	
	/* About */
    h2.section-title {
		font-size: 232%;
	}
	.x-entry-share .x-share {
		width: 37px;
		height: 37px;
		line-height: 37px;
	}
	a.x-btn.appoint-btn {
		font-size: 17px !important;
	}
	/* Cutting Edge Styles */
	h2.cutting-edge {
		font-size: 199%;
	}
	.cut-edge-p p {
		margin: 22px auto 38px !important;
	}
	a.services-btn.x-btn-jumbo {
		margin-top: 0;
	}
    .home #x-section-2 {
        background-position: 0 0;
        background-size: 229%;
    }
    a.services-btn.x-btn-jumbo {
        opacity: 0.8;
    }
    /* Products */
    .view-products h2 {
		font-size: 219% !important;
	}
	/* Services */
	h3.services-titles {
		font-size: 323%;
	}
	.info h2 {
		font-size: 238%;
	}
	h2.visit-us {
		font-size: 35px;
	}
	.cleo-logo-footer h2 {
		font-size: 330%;
	}
	#menu-primary-menu-2 {
        -webkit-columns: 130px 2;
        -moz-columns: 130px 2;
        columns: 130px 2;
    }
	.x-text.products p {
        font-size: 21px;
    }
	.bottom .x-colophon-content p {
		font-size: 11px;
	}
}